div.dep-rates-widget  {
background:url('http://www.bankrate.com/images_mra/bargaineering/widget_header.png') no-repeat scroll right top transparent;
border-bottom:1px solid #B9CDD8;
margin:5px;
padding:7px 0 0;
}

div.dep-rates-widget h2 {
border-left:1px solid #B9CDD8;
border-right:1px solid #B9CDD8;
font-size:15px;
height:30px;
line-height:30px;
padding:0 0 0 5px;
font-weight:bold;
text-align:left;
font-family:Georgia,"Times New Roman",Times,serif;
margin:0px;
}
div.dep-rates-widget div.content
{
background:#E4EAF0;
border-left:1px solid #B9CDD8;
border-right:1px solid #B9CDD8;
margin:0;
padding:5px;
overflow:auto;
}

div.dep-rates-widget div.content table.dep-tbl {width:100%;font-family: Verdana, Geneva, sans-serif;font-size:11px;}
div.dep-rates-widget div.content table.dep-tbl tr th, div.dep-rates-widget div.content table.dep-tbl tr td{padding:3px 0px;font-weight:bold;border-bottom:1px solid #B9CDD8;}
div.dep-rates-widget div.content table.dep-tbl tr td.last {border-bottom:0px;}
div.dep-rates-widget div.content table.dep-tbl tr td a, div.dep-rates-widget div.content table.dep-tbl tr td a:visited {font-weight:bold;color:#0E5C9C;text-decoration:none;}
div.dep-rates-widget div.content table.dep-tbl tr td a:hover {font-weight:bold;color:#000;text-decoration:none;background-color:#9cf;}
div.dep-rates-widget div.content div.chart {padding-top:5px;}
div.dep-rates-widget div.content table.dep-tbl tr td.last {border-bottom:0px;}

.arrow-down-gold {background: url(http://www.bankrate.com/system/img/transparent-sprite.gif) no-repeat 0px -14px;height:6px;width:11px;overflow:hidden;margin-top:5px;}
.arrow-up-gold {background: url(http://www.bankrate.com/system/img/transparent-sprite.gif) no-repeat 0px -5px;height:6px;width:11px;overflow:hidden;margin-top:5px;}
.flat-gold {background: url(http://www.bankrate.com/system/img/brm30-sprites.jpg) no-repeat 0px 0px;height:2px;width:9px;overflow:hidden;margin-top:5px;}